{
  "alfredsnippet" : {
    "snippet" : "# --- 5. 設定檔 (ConfigMap) ---\napiVersion: v1\nkind: ConfigMap\nmetadata:\n  name: my-app-config       # <--- 名稱\n  namespace: default\ndata:\n  # [方式一] Key-Value 環境變數\n  LOG_LEVEL: \"info\"\n  APP_MODE: \"production\"\n\n  # [方式二] 整個設定檔塞進去 (例如 Nginx 設定)\n  site.conf: |\n    server {\n        listen 80;\n        server_name localhost;\n        location \/ {\n            root \/var\/www\/html;\n        }\n    }",
    "uid" : "13F3034F-576A-4BC2-932A-00A57CDF6E59",
    "name" : "ConfigMap YAML 範本",
    "keyword" : ""
  }
}